body {
    overflow: visible;
}
.header {
    position: sticky;
}
.home {
    padding-top: unset;
}
.fixed-header{
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
    width: 100%;
    background: #ffffffff;
    border-bottom: 1px solid #e1e1e1ff;
    border-left: 0px solid #e1e1e1ff;
    border-right: 0px solid #e1e1e1ff;
    border-top: 0px solid #e1e1e1ff;
    flex: none;
    flex-direction: row;
    flex-wrap: nowrap;
    height: 60px;
    justify-content: flex-start;
    padding: 0px 24px;
    width: 100%;
    max-width: 100%;
}
.fixed-header-item{
    display: flex;
    align-items: center;
    gap: 10px;
    justify-content: flex-start;

}
.fixed-header-item-link{
    display: flex;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 7px;
    justify-content: flex-start;
    padding: 0px;
}

.fixed-header-item-link div:before{
    background-position: 50%;
    background-size: cover;
    border-radius: inherit;
    content: "";
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: inherit;
    width: 100%;
}

.fixed-header-item-link.gym div{
    position: relative;
    flex: none;
    height: 30px;
    width: 60px;
    max-width: 100%;
}
.fixed-header-item-link.gym div:before{
    background-image: url(https://storage.googleapis.com/studio-design-asset-files/projects/M3aA7gmYOe/s-296x150_d5f3ae21-61b8-4c2c-a2e3-7c3d373a89e8.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.fixed-header-item-link.gym p{
    color: #30b4a1;
    font-feature-settings: 'palt' 1;
    font-size: 10px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: left;
    width: auto;
    max-width: 100%;
    justify-content: flex-start;
}
.fixed-header-item-link.pilates div{
    position: relative;
    flex: none;
    height: 30px;
    width: 120px;
    max-width: 100%;
}
.fixed-header-item-link.pilates div:before{
    background-image: url(https://storage.googleapis.com/studio-design-asset-files/projects/BmqM7Gm4WX/s-300x76_92a803b7-e8af-4dbd-ab2c-8db9010c0335.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.fixed-header-item-link.pilates p{
    color: #6d9bcc;
    font-feature-settings: 'palt' 1;
    font-size: 10px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: left;
    width: auto;
    max-width: 100%;
    justify-content: flex-start;
}

.fixed-header-item-link.twentyfourgym div{
    position: relative;
    flex: none;
    height: 30px;
    width: 79px;
    max-width: 100%;
}
.fixed-header-item-link.twentyfourgym div:before{
    background-image: url(https://storage.googleapis.com/studio-design-asset-files/projects/BmqM7Gm4WX/s-300x113_268a2de2-c6a5-4f2b-9b77-beeaeafc8814.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.fixed-header-item-link.twentyfourgym p{
    color: #eb789c;
    font-feature-settings: 'palt' 1;
    font-size: 10px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.2;
    text-align: left;
    width: auto;
    max-width: 100%;
    justify-content: flex-start;
}

.fixed-footer{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    background: #ffffffff;
    flex: none;
    flex-direction: column;
    flex-wrap: nowrap;
    height: auto;
    justify-content: center;
    margin: 0px;
    padding: 50px 0px 60px 0px;
    width: 100%;
    max-width: 100%;
}
.fixed-footer-text{
    color: #939393ff;
    font-feature-settings: 'palt' 1;
    font-size: 24px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.03em;
    line-height: 1.4;
    margin: 0px 0px 20px 0px;
    text-align: left;
    width: auto;
    max-width: 100%;
    justify-content: flex-start;
}
.fixed-footer-item{
    display: flex;
    justify-content: center;
    align-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: nowrap;
    gap: 60px;
    justify-content: flex-start;
    margin: 0px 0px 0px 0px;
    padding: 0px;
    max-width: 100%;
}
.fixed-footer-item-link{
    align-content: center;
    align-items: center;
    flex-direction: column;
    flex-wrap: nowrap;
    gap: 10px;
    justify-content: flex-start;
    padding: 0px;
}

.fixed-footer-item-link div:before{
    background-position: 50%;
    background-size: cover;
    border-radius: inherit;
    content: "";
    height: 100%;
    left: 0;
    pointer-events: none;
    position: absolute;
    top: 0;
    transition: inherit;
    width: 100%;
}

.fixed-footer-item-link.gym div{
    position: relative;
    flex: none;
    height: 80px;
    width: 110px;
    max-width: 100%;
}
.fixed-footer-item-link.gym div:before{
    background-image: url(https://storage.googleapis.com/studio-design-asset-files/projects/M3aA7gmYOe/s-223x150_ab504fd4-c1e1-4bc8-b2a3-93a703dda5df.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.fixed-footer-item-link.gym p{
    color: #30b4a1;
    font-feature-settings: 'palt' 1;
    font-size: 10px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.4;
    text-align: center;
    width: auto;
    max-width: 100%;
    justify-content: center;
}
.fixed-footer-item-link.pilates div{
    position: relative;
    flex: none;
    height: 80px;
    width: 110px;
    max-width: 100%;
}
.fixed-footer-item-link.pilates div:before{
    background-image: url(https://storage.googleapis.com/studio-design-asset-files/projects/BmqM7Gm4WX/s-235x150_99c6f9f3-1d7e-4cc4-bcf9-d6f3e4799277.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.fixed-footer-item-link.pilates p{
    color: #6d9bcc;
    font-feature-settings: 'palt' 1;
    font-size: 10px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.4;
    text-align: center;
    width: auto;
    max-width: 100%;
    justify-content: center;
}

.fixed-footer-item-link.twentyfourgym div{
    position: relative;
    flex: none;
    height: 80px;
    width: 150px;
    max-width: 100%;
}
.fixed-footer-item-link.twentyfourgym div:before{
    background-image: url(https://storage.googleapis.com/studio-design-asset-files/projects/BmqM7Gm4WX/s-300x113_268a2de2-c6a5-4f2b-9b77-beeaeafc8814.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.fixed-footer-item-link.twentyfourgym p{
    color: #eb789c;
    font-feature-settings: 'palt' 1;
    font-size: 10px;
    font-weight: 1000;
    height: auto;
    letter-spacing: 0.05em;
    line-height: 1.4;
    text-align: center;
    width: auto;
    max-width: 100%;
    justify-content: center;
}

a.fixed-header-item-link:hover, a.fixed-header-item-link:link:hover,
a.fixed-footer-item-link:hover, a.fixed-footer-item-link:link:hover {
    text-decoration: unset;
}

.page_fetured {
    margin-top: -86px;
}


@media (max-width: 760px) {
    .page_fetured {
        margin-top: -64px;
    }
    .header .logo {
        top: -1px;
    }
    .fixed-header-item-link{
        flex-direction: column;
        flex-wrap: nowrap;
        gap: 3px;
    }
    .fixed-header-item-link.gym p,
    .fixed-header-item-link.pilates p,
    .fixed-header-item-link.twentyfourgym p{
        text-align: center;
    }
    .fixed-header-item-link.gym div{
        flex: none;
        height: 20px;
        width: 101px;
        max-width: 100%;
    }
    .fixed-header-item-link.pilates div{
        flex: none;
        height: 20px;
        width: 79px;
        max-width: 100%;
    }
    .fixed-header-item-link.twentyfourgym div{
        flex: none;
        height: 20px;
        width: 53px;
        max-width: 100%;
    }
    .fixed-footer-text{
        font-feature-settings: 'palt' 1;
        font-size: 16px;
        margin: 0px 0px 25px 0px;
        text-orientation: mixed;
        -webkit-text-orientation: mixed;
        writing-mode: horizontal-tb;
        -ms-writing-mode: horizontal-tb;
        -webkit-writing-mode: horizontal-tb;
        max-width: 100%;
    }
    .fixed-footer-item{
        gap: 15px;
    }
    .fixed-footer-item-link.gym div{
        flex: none;
        height: 40px;
        width: 100px;
        max-width: 100%;
    }
    .fixed-footer-item-link.pilates div{
        flex: none;
        height: 40px;
        width: 100px;
        max-width: 100%;
    }
    .fixed-footer-item-link.twentyfourgym div{
        flex: none;
        height: 40px;
        width: 85px;
        max-width: 100%;
    }
}